﻿/* CSS Document */

body { 
font-family:verdana,arial,helvetica,sans-serif;		
font-size: 12px;
margin:0px;
padding:0px;
background-image:url(../images/bg.jpg);
background-repeat:repeat-x;
background-color:#FFFFFF;
width:100%;
color:#646464;
/*overflow-x:hidden;*/
}

* html body {
	/**** make :hover work on non-A elements *****/ 
	behavior:url(/css/csshover3.htc);
}

a {
color:#153252;
}

.clearDiv {
clear:both;
height:1px;
font-size:1px;
}
.clearDiv2 {
clear: both; 
height: 2px; 
font-size: 2px; 
overflow: hidden; 
}
.clearDiv10 {
clear:both;
height:10px;
font-size:10px;
}
.clearNav {
clear:both;
height:1px;
font-size:1px;
background:#8f8f91;
margin-left:8px;
}
.left {
float:left;
}
.right {
float:right;
}
.center {
margin: 0 auto;
text-align:center;
}

h1 {
color:#041c42;
margin:0;
padding:2px 0;
font-size:15px;
}
h2 {
color:#676767;
margin:0;
padding:2px 0;
font-size:13px;
}

/************************************************************************

		CORE STRUCTURE

************************************************************************/


ul.countrySelect, ul.languageSelect {
	list-style-type:none;
	margin:0px;
	padding:0px;
	float:left;
}
ul.countrySelect li, ul.languageSelect li {
	z-index:0;
	float:left;
	margin:0;
	padding:0;
}
ul.countrySelect li a.Primary {
	background: url(../images/countryBg.jpg) 0 0 no-repeat;
	width:142px;
	margin:1px 14px 0 0;
}
ul.languageSelect li a.Primary {
	background: url(../images/languageBg.jpg) 0 0 no-repeat;
	width:82px;
	margin:1px 14px 0 0;
}
a.Primary {
	font-weight:bold;
	font-size:11px;
	padding:3px 0 0 3px;
	height:16px;
	color:#fff;
	display:block;
	text-align:left;
	text-decoration:none;
	font-family:verdana;
}
a:hover.Primary  {
	color:#ededed;
}
/** html a.Primary {
	display:inline-block;
}*/
ul.countrySelect li:hover, ul.languageSelect li:hover {
	color:#ffffff;
}
ul.countrySelect li:hover ul.Dropdown, ul.languageSelect li:hover ul.Dropdown {
	visibility:visible;
}
ul.countrySelect li ul.Dropdown {
	width:142px;
}
ul.languageSelect li ul.Dropdown {
	width:82px;
}
ul.Dropdown {
	visibility:hidden;
	position:absolute !important;
	z-index:9998;
	margin:0;
	padding:0;
	display:block;
	text-align:left;
}
/** html ul.Dropdown {
	top:0px;
}*/
ul.Dropdown li {
	margin-left:0px;
	padding:0px;
	display:block;
	position:relative;
	z-index:9997;
}
body:nth-of-type(1) ul.Dropdown li {
}
/** html ul.Dropdown li {
	height:31px;
	margin:0px;
	padding:0px;	
}*/
ul.countrySelect ul.Dropdown li a.Secondary {
	width:142px;
}
ul.languageSelect li ul.Dropdown li a.Secondary {
	width:82px;
}
ul.Dropdown li a.Secondary {
	display:block;
	height:16px;
	padding-left:3px;
	padding-top:2px;
	font-size:11px;
	color:#fff;
	font-weight:bold;
	border-bottom:1px solid #64768c;
	text-decoration:none;
	background:#224774;
}
ul.Dropdown li:hover a {
	background-image:none;
	background-color:#38567c;
}
.searchContainer {
float:left;
}
.searchContainer input {
float:left;
margin-right:16px;
vertical-align:top;
}
.searchTopInput {
background:url(../images/topSearchBg.jpg) 0 0 no-repeat;
border:0 solid #FFFFFF;
color:#858585;
font-size:11px;
height:18px;
padding:3px 0 0px 5px;
width:180px;
}
.searchTop {
border:0 solid #FFFFFF;
height:21px;
margin-left:-22px;
width:19px;
}
.homeLeftNav input {
float:left;
margin-right:0;
vertical-align:top;
}
.searchOfficeInput {
background:url(../images/officeSearchBg.jpg) 0 0 no-repeat;
border:0 solid #FFFFFF;
color:#858585;
font-size:11px;
height:18px;
padding:2px 0 3px 20px;
width:212px;
margin-top:-1px;
}
.searchOffice {
border:0 solid #FFFFFF;
height:22px;
margin-left:-22px;
width:25px;
}

.mainContainer {
position:relative;
margin-left:auto;
margin-right:auto;
width:1020px;
/*height:100%;*/
display:block;
clear:both;
}

.Bottomshadow {
width:1010px;
height:5px;
vertical-align:top;
border:0px solid #c00;
}

.mainContainer table tr td.LeftShadow {
width:5px;
}

.mainContainer table tr td.LeftShadow img {
display:block;
width:5px;
}

.mainContainer table tr td.RightShadow {
width:5px;
}

.mainContainer table tr td.RightShadow img {
display:block;
width:5px;
}

.mainContainer table tr td.PageCore {
width:1010px;
background-image:url(../images/containerBgBtm.jpg);
background-repeat:repeat-y;
/*background:#c00;*/
padding:0;
margin:0;
/*overflow:hidden;*/
overflow:visible;
}

.mainContainer table tr td.PageCore .container {
width:1010px;
background-image:url(../images/containerBg.jpg);
background-repeat:no-repeat;
margin:0;
padding:0;
/*min-height:810px;*/
}

.logo {
float:left;
}
.topLinks {
float:right;
margin:18px 18px 0 0;
}

.content {
margin:0 10px;
}

/************************************************************************

		MAIN NAVIGATION

************************************************************************/

.navMenuContainer {
margin:0 10px 0 0;
background: url(../images/nav2BgFull.jpg) top right no-repeat;
width:979px;
}
ul#navMenu {
border-top:0px solid #cecece;
margin:0 11px 0 8px;
width:971px;
list-style-type:none;
padding:0;
}
li.nav {
float:left;
font-family:verdana;
font-weight:bold;
font-size:13px;
padding:8px 1px 10px 0;
background:url(../images/navDiv.jpg) top right no-repeat;
}
li.nav a {
color:#153252;
text-decoration:none;
padding:8px 22px 10px 23px;
background:url(../images/navBg.jpg) 0 0 repeat-x;
}
li.nav a:hover {
color:#153252;
background:url(../images/navBgH.jpg) 0 0 repeat-x;
}
li.nav.activeNav a {
background:url(../images/navBgA.jpg) 0 0 repeat-x;
}
.nav2 {
float:left;
font-family:verdana;
font-weight:bold;
font-size:13px;
padding:8px 1px 10px 0;
background:url(../images/nav2Div.jpg) top right no-repeat;
}
.nav2 a {
color:#ffffff;
text-decoration:none;
padding:8px 23px 10px 24px;
background:url(../images/nav2Bg.jpg) 0 0 repeat-x;
}
li.nav2 a:hover {
color:#efefef;
}
.loginNav {
background:none;
}
.loginNav a {
padding-right:0;
}
ul#navMenu li {
	z-index:0;
	float:left;
}
ul#navMenu li a.mainPrimary {
	/*width:242px;*/
	margin:1px 14px 0 0;
}
a.mainPrimary {
	font-weight:bold;
	font-size:11px;
	padding:3px 0 0 3px;
	color:#011e40;
	display:block;
	text-align:left;
	text-decoration:none;
	font-family:verdana;
}
a:hover.mainPrimary  {
	color:#ededed;
}
/** html a.mainPrimary {
	display:inline-block;
}
ul#navMenu li:hover {
	color:#ffffff;
}*/
ul#navMenu li:hover ul.mainDropdown {
	padding:20px 18px;
	visibility:visible;
	background:url(../images/mainDropdownBg.png) 0 0 repeat-x;
}
ul#navMenu li:hover ul.mainDropdown.solutionsDropdown {
	padding:20px 18px 30px 200px;
	background: url(../images/solutionsDropdownBg.png) 0 0 no-repeat;
}
ul#navMenu li ul.mainDropdown {
	width:242px;
}
ul.mainDropdown {
	visibility:hidden;
	position:absolute !important;
	/*left:24px;*/
	z-index:9998;
	margin:9px 0 0 0;
	padding:10px;
	display:block;
	text-align:left;
	border:3px solid #002d62;
	text-decoration:none;
}
/** html ul.mainDropdown {
	top:0px;
}*/
ul.mainDropdown.solutionsDropdown {
	left:24px;
}
/** html ul.mainDropdown.solutionsDropdown {
	left:24px;
}*/
ul.mainDropdown li {
	margin-left:0;
	padding:0;
	display:block;
	position:relative;
	z-index:9997;
	width:242px;
}
body:nth-of-type(1) ul.mainDropdown li {
}
/** html ul.mainDropdown li {
	height:31px;
	margin:0px;
	padding:0px;	
}*/
ul#navMenu ul.mainDropdown li a.mainSecondary {
	/*width:142px;*/
}
ul.mainDropdown li a.mainSecondary {
	display:block;
	/*height:16px;*/
	padding:6px 4px;
	font-size:11px;
	color:#011e40;
	font-weight:bold;
	border-bottom:1px solid #ced4db;
	text-decoration:none;
	background:none;
	text-transform:uppercase;
}
ul.mainDropdown li a.lastSecondary {
	border-bottom:0;
}
ul.mainDropdown li:hover a {
	background-image:none;
	color:#11498b;
}


/************************************************************************

		HOMEPAGE

************************************************************************/
.mainContent {
margin:0 8px;
}
.mainContentFull {
margin:0 8px;
background:url(../images/categoryBg.jpg) 0 0 repeat-y;
}
.mainContentFullCategory {
background:url(../images/categoryBgFull.jpg) 0 0 no-repeat;
}
.homeLeftNav {
width:272px;
height:268px;
background: #011e40 url(../images/leftNavBg.jpg) 0 0 no-repeat;
margin:0;
float:left;
color:#ffffff;
padding:20px;
}
.homeLeftNav h3 {
font-family:verdana;
color:#ffffff;
font-weight:bold;
font-size:14px;
padding:0;
margin:0;
}
.homeLeftNav ul {
list-style-type:none;
color:#ffffff;
font-weight:bold;
font-size:13px;
margin:8px 0 0 0;
padding:0;
}
.homeLeftNav ul li {
color:#ffffff;
background:url(../images/featuredBullet.png) 0 0 no-repeat;
font-weight:bold;
margin:0 0 4px 0;
padding:0 0 4px 26px;
}
.homeLeftNav ul li a {
color:#ffffff;
}

.flashHome {
width:659px;
height:308px;
margin:0;
float:left;
}
.homeFlashDiv {
height:7px;
width:971px;
background:url(../images/flashDiv.jpg) 0 0 repeat-x;
margin:0;
clear:both;
}

.pressHomeContainer {
margin:0 11px 0 1px;
}
.pressLeftShadow {
background: url(../images/content_leftshadow.png) 0 0 no-repeat;
float:left;
width:7px;
height:37px;
}
.pressHome {
background:#fff;
color:#153252;
padding: 10px 20px;
margin:0;
float:left;
width:931px;
}
.pressHome h3 {
font-family:verdana;
color:#153252;
font-weight:bold;
font-size:13px;
padding:0;
margin:0;
float:left;
}
.pressHome p {
float:left;
padding:0;
margin:2px 0 0 10px;
font-size:11px;
}
.pressHomeDate {
float:left;
padding:0;
margin:2px 0 0 10px;
font-size:11px;
}
.pressHomeLinks {
float:right;
font-weight:bold;
font-size:12px;
background:url(../images/rss.gif) top right no-repeat;
padding-right:20px;
}
.pressHomeLinks a {
text-decoration:none;
}

.callouts {
margin:0 1px 0 1px;
}
.calloutContainer {
margin:10px 9px 10px 0;
float:left;
width:320px;
}
.calloutLeftShadow {
background: url(../images/content_leftshadow.png) 0 0 no-repeat;
float:left;
width:7px;
min-height:240px;
}
.callout {
width:272px;
padding:14px 20px;
background:#ffffff;
min-height:212px;
margin:0;
float:left;
}
.callout h3 {
font-family:verdana;
color:#153252;
font-weight:bold;
font-size:14px;
padding:0;
margin:0;
}
.callout p {
margin:0;
padding:7px 0;
line-height:120%;
}
.callout ul { 
margin:0 0 0 16px;
padding:0;
}
.callout ul li { 
color:#002d62; 
}
.callout ul li a { 
color:#002d62; 
}

/************************************************************************

		CATEGORY PAGE

************************************************************************/

.leftNav {
width:222px;
/*min-height:268px;*/
/*background: #011e40*/ 
margin:0;
padding:0;
float:left;
color:#ffffff;
font-weight:bold;
}
.leftNavBtmSpacer {
padding:0 0 180px 0;
}
.leftNav ul {
width:222px;
list-style-type:none;
font-size:11px;
padding:5px 0;
margin:0;
background: url(../images/leftNavBg01.png) 0 0 repeat-x;
}
.leftNav ul li {
margin:2px 0 2px 0;
padding:0px 0 5px 0;
background: url(../images/leftNavBorder.png) bottom left no-repeat;
}
.leftNav ul li span {
width:214px;
display:block;
background: url(../images/arrowDn.gif) top right no-repeat;
}
.leftNav ul li span.activeNav {
width:214px;
display:block;
background: url(../images/arrowRt.gif) top right no-repeat;
}
.leftNav ul li a {
padding:3px 15px;
color:#fff;
text-decoration:none;
display:block;
}
.leftNav ul li a:hover {
color:#efefef;
text-decoration:none;
}
.leftNav ul li ul {
width:220px;
list-style-type:none;
padding:0;
margin:4px 0 0 0;
background: url(../images/leftNavBg02.png) 0 0 repeat-x;
border:1px solid #102339;
border-bottom:0;
}
.leftNav ul li ul li {
margin:0 0 2px 0;
padding:0 0 3px 0;
}
.leftNav ul li ul li span {
background: none;
}
.leftNav ul li ul li a {
padding:3px 0 3px 22px;
color:#fff;
text-decoration:none;
}
.leftNav ul li ul li a:hover {
color:#efefef;
text-decoration:none;
}
.leftNav ul li ul li ul {
width:220px;
list-style-type:none;
padding:2px 0 0 0;
margin:5px 0 0 0;
background:#d2d5d9 url(../images/leftNav4aDiv.jpg) top left no-repeat;
border:0;
}
.leftNav ul li ul li ul li {
margin:5px 0 0 0;
background: url(../images/leftNavBorder02.png) bottom left no-repeat;
}
.leftNav ul li ul li ul li a {
padding:0 17px 0 29px;
color:#05264c;
text-decoration:none;
}
.leftNav ul li ul li ul li a:hover {
color:#254f83;
text-decoration:none;
}
.secondaryBtmBg {
background:url(../images/leftNav2bDiv.jpg) bottom left no-repeat;
height:3px;
}
.tertiaryTopBg {
background:url(../images/leftNav3aDiv.jpg) top left no-repeat;
height:4px;
}
.tertiaryBtmBg {
background:url(../images/leftNav3bDiv.jpg) bottom left no-repeat;
height:3px;
}
.quaternaryBtmBg {
background:#d2d5d9 url(../images/leftNav4bDiv.jpg) bottom left no-repeat;
height:3px;
}

.currentNav {
text-decoration:underline;
}
li.nobackground {
background:none !important;
}

.categoryCallout {
background:#e4ebf3;
padding:4px 4px 0 12px;
width:674px;
}
.categoryCallout02 {
background:#fff;
padding:4px 4px 0 12px;
width:674px;
}
.categoryCalloutContent {
float:left;
width:530px;
}
.categoryCalloutContent h2 {
color:#032147;
font-size:15px;
margin:0;
padding:0;
}
.categoryCalloutContent p {
color:#656565;
line-height:120%;
}
.categoryCalloutImg {
border:1px solid #fff;
float:right;
}


.breadcrumbs {
font-size:11px;
}
.mainContentRight {
width:607px;
/*height:px;*/
margin:0;
float:left;
padding:8px 36px 16px 16px;
background:transparent;
}
.mainContentRightCategory {
width:697px;
/*height:px;*/
margin:0;
float:left;
padding:8px 16px 16px 16px;
background:transparent;
}
.mainContentRightGeneric {
width:714px;
/*width:697px;
height:px;*/
margin:0;
float:left;
padding:8px 16px 16px 16px;
background:transparent;
border:0px solid #c00;
}
.mainContentRightGeneric ul {
list-style: none;
padding: 0;
margin: 5px;
}
.mainContentRightGeneric ul li {
margin:0 0 2px 0;
padding:0 0 4px 26px;
background: url(../images/featuredBullet.png) top left no-repeat;
}
.mainContentCategory {
margin: 5px 0 0 15px;
}

/************************************************************************

		DETAIL

************************************************************************/

.mainContentDetail {
margin: 7px 0 0 0;
width:694px;
}
.detailImg {
border:3px solid #1e4069;
float:left;
margin-right:20px;
}
.detailContent {
float:left;
width:344px;
}
.detailContent h1 {
color:#032147;
font-size:15px;
margin:0;
padding:0;
}
.detailContent p {
color:#656565;
line-height:120%;
}
.detailTabHeader ul {
list-style: none;
padding: 0;
margin: 0;
width:694px;
background: url(../images/detailTabHeaderBg2.jpg) top left repeat-x;
border-right:1px solid #c4cad1;
}
.detailTabHeader li {
font-size:13px;
float: left;
border-bottom-width: 0;
margin: 0;
}
.detailTabHeader a {
text-decoration: none;
display: block;
background: #dddddd url(../images/detailTabHeaderBg.jpg) top right no-repeat;
padding: 8px 13px 8px 13px;
color: #042244;
font-weight: normal;
text-align: center;
}
.detailTabHeader a:hover {
text-decoration:underline;
}
.detailTabHeader li#selectedDetailTab {
border: 1px solid #c4cad1;
border-bottom:0;
}
.detailTabHeader #selectedDetailTab a {
position: relative;
top: 1px;
background: #f7f7f7;
padding: 8px 13px 7px 13px;
color: #042244;
font-weight: bold;
}
.detailTabHeader li.lastTab a{
border-right:1px solid #c4cad1;
background: url(../images/detailTabHeaderBg2.jpg) top left repeat-x;
padding-right: 14px;
}
.detailTabContent {
border:1px solid #c4cad1;
border-top:0;
clear:both;
padding: 20px;
line-height:140%;
background: #f0f0f0 url(../images/detailTabContentBg.jpg) top left repeat-x;
}
.detailTabContent ul {
list-style: none;
padding: 0;
margin: 0;
}
.detailTabContent ul li {
padding: 0 0 0 10px;
margin: 0 0 0 10px;
background: url(../images/detailBullet.png) top left no-repeat;
}
	
.mainContentOverview {
margin:0 8px;
background:none;
}
.exploreContainer {
margin:0 11px 0 1px;
}
.exploreLeftShadow {
background: url(../images/content_leftshadow.png) 0 0 no-repeat;
float:left;
width:7px;
min-height:176px;
}
.exploreOverview {
background:#fff;
color:#153252;
padding: 10px 20px;
margin:0;
float:left;
width:931px;
min-height:146px;
}
.exploreOverviewContent {
float:left;
width:300px;
}
.exploreOverviewContent h3 {
font-family:verdana;
color:#153252;
font-weight:bold;
font-size:13px;
padding:0;
margin:0;
float:left;
}
.exploreOverviewContent p {
float:left;
padding:0;
margin:2px 0 0 10px;
font-size:11px;
}
.exploreOverviewImg {
border:1px solid #fff;
float:right;
}

.exploreOverview ul {
list-style-type:none;
color:#636363;
font-weight:bold;
font-size:13px;
margin:8px 0 0 0;
padding:0;
float: left;
width:600px;
}
.exploreOverview ul li {
color:#ffffff;
background:url(../images/featuredBullet.png) 0 0 no-repeat;
font-weight:bold;
margin:0 0 4px 0;
padding:0 0 4px 26px;
float: left;
width:270px;
}
.exploreOverview ul li a {
color:#636363;
text-decoration:none;
}

.iconShare {
float:right;
margin-top:-26px;
}
.trainingRegions a {
margin-right:60px;
}
.trainingImg {
border:3px solid #1c3c62;
margin:0 0 0 20px;
float:right;
}

.pressHeader {
color:#041c42;
margin:0;
padding:0;
font-weight:bold;
font-size:12px;
}
.pressContainer {
margin-top:20px;
}
.pressIcon {
float:left;
width:37px;
margin-right:10px;
}
.pressContent {
float:left;
width:644px;
}
.archives {
float:right;
position:relative;
vertical-align:top;
}
.archivesInput {
background:url(../images/searchArchivesBg.jpg) 0 0 no-repeat;
border:0 solid #FFFFFF;
color:#858585;
font-size:11px;
height:31px;
padding:6px 0 4px 10px;
margin:0;
width:170px;
}
.searchArchives {
border:0 solid #FFFFFF;
height:26px;
padding:0 0 0 0;
margin:0 0 0 -6px;
width:25px;
}
.tradeshowLeft {
width:550px;
float:left;
}
.tradeshowRight {
width:143px;
float:left;
margin-left:20px;
}
.tradeshowLeft input {
border:1px solid #e7e7e7;
width:110px;
}
.tradeshowLeft a {
color:#666666;
}


/************************************************************************

		FOOTER

************************************************************************/

.footerContainer {
background:#e3e4e4;
padding:13px 17px 18px 17px;
margin:0 1px;
}
.footer {
font-size:11px;
text-align:center;
/*background:#ededed;*/
padding:12px 0;
font-family:verdana;
}
.footer a {
text-decoration:none;
color:#274e7c;
padding:12px 16px;
}
.footer p {
padding:5px 0;
}
.last {
margin-right:0;
padding-right:0;
border-right:0;
}
.footerDiv {
clear:both;
height:6px;
font-size:6px;
background-image:url(../images/footerDiv.jpg);
background-repeat:repeat-x;
margin:0 1px;
}

.FontColor{
        color:#00285E;
        }
       	
.ErrorMessage
{
    color: Red;
    font-weight: bold;
}